import { get, post } from '@/http/index'

//获取备份设置
export const getBackUpSet = async (query) => {
  return await get('/system/tBusiSysBackupSetup/getInfo', query)
}

// 更新备份设置信息
export const updateBackUpSet = async (data) => {
  return await post('/system/tBusiSysBackupSetup/updateInfo', data)
}
